{
  "name": "@rt_lite/api",
  "version": "1.0.5",
  "description": "An unoficial rotten tomatoes REST api",
  "main": "dist/index.js",
  "scripts": {
    "build": "rimraf ./dist && node build.script.js",
    "dev": "npm run build -- --watch",
    "start": "npm run build && nodemon dist/index.js",
    "lint": "eslint src/",
    "test": "jest"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/gabegabegabe/rtapi.git"
  },
  "keywords": [
    "rotten",
    "tomatoes",
    "rest",
    "api"
  ],
  "author": "Gabriel Benson <me@gabe.xyz> (https://gabe.xyz/)",
  "license": "GPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/gabegabegabe/rtapi/issues"
  },
  "homepage": "https://gitlab.com/gabegabegabe/rtapi#readme",
  "devDependencies": {
    "@babel/plugin-proposal-class-properties": "^7.16.7",
    "@babel/preset-env": "^7.17.10",
    "@babel/preset-typescript": "^7.16.7",
    "@faker-js/faker": "^6.3.1",
    "@gabegabegabe/eslint-config": "^4.1.1",
    "@tsconfig/recommended": "^1.0.1",
    "@types/jest": "^27.5.0",
    "@types/koa": "^2.13.4",
    "@types/koa__cors": "^3.3.0",
    "@types/koa__router": "^8.0.11",
    "@typescript-eslint/eslint-plugin": "^5.22.0",
    "@typescript-eslint/parser": "^5.22.0",
    "esbuild": "^0.14.38",
    "eslint": "^8.15.0",
    "eslint-plugin-eslint-comments": "^3.2.0",
    "eslint-plugin-jest": "^26.1.5",
    "eslint-plugin-jest-formatting": "^3.1.0",
    "eslint-plugin-json": "^3.1.0",
    "eslint-plugin-promise": "^6.0.0",
    "eslint-plugin-tsdoc": "^0.2.16",
    "jest": "^27.5.1",
    "nodemon": "^2.0.16",
    "rimraf": "^3.0.2",
    "ts-jest": "^27.1.4",
    "typescript": "^4.6.4"
  },
  "dependencies": {
    "@koa/cors": "^3.3.0",
    "@koa/router": "^10.1.1",
    "@rt_lite/common": "^1.0.0",
    "@rt_lite/scraper": "^1.0.1",
    "consola": "^2.15.3",
    "koa": "^2.13.4"
  }
}
